=== debian/control ===
Source: libmozilla-ldap-perl
Section: perl
Priority: optional
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
Uploaders: Timo Aaltonen <tjaalton@debian.org>,
Build-Depends: debhelper (>= 11),
 perl (>= 5.8.0-7),
 pkg-config,
 quilt,
 libldap2-dev (>= 2.4.28),
 libnss3-dev
Rules-Requires-Root: no
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/freeipa-team/libmozilla-ldap-perl.git
Vcs-Browser: https://salsa.debian.org/freeipa-team/libmozilla-ldap-perl.git
Homepage: http://www.mozilla.org/directory/perldap.html

Package: libmozilla-ldap-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: LDAP Perl module for the OpenLDAP C SDK
 This package consists of set of modules to communicate with LDAP
 (Lightweight Directory Access Protocol) directory servers.
 It is made up of two parts: an interface to the OpenLDAP C SDK API, 
 and a set of Object Oriented Perl classes.
