=== debian/watch ===
version=3
http://ftp.mozilla.org/pub/mozilla.org/directory/perldap/releases/(.+)/src/perl-mozldap-(.+)\.tar\.gz
